﻿.mt10{margin-top:10px;}
.pinglun{width:100%;background-color:#fff;}
.yiyuan_p{font-weight: bold;height:40px;width:99%;border-left:3px solid #0053B0;border-bottom:1px solid #F3F4F3;text-indent:8px;line-height:40px;background: #fff;}
.yiyuan_p a{  display: block;height: 40px;width:76px;text-indent:0px;float: right;margin-right: 16px;color: #9FA09F;font-size: 14px;font-weight: normal;}
.yiyuan_p a i{  background: #E85401;height: 15px;width: 15px;line-height: 13px;text-indent: 2px;float: right;color: #fff;margin-top: 13px;font-size: 18px;}
.ds-powered-by a{color:#fff!important;}
.sppa7{width:100%;}
.dbweixin{ padding-top: 10px}
.con{ width: 95%; margin: 0px auto;}
.dbwxtit{ background: url(../images/zhuanjia_23.jpg) no-repeat #fff; height: 45px; line-height: 45px;  font-size: 17px;
  text-indent: 38px;font-weight: bold; border-radius: 5px 5px 0 0;}
.dbwximg{ background-color: #fff; text-align: center;}
.dbwximg img{ width: 95%;}
.dbwxli{  background-color: #fff; border-radius: 0px 0px 5px 5px; height:146px; margin-bottom:10px;}
.dbwxli ul{ width:100%; height:146px;}
.dbwxli ul li{ height: 56px; line-height: 47px; border-top: 1px solid #e3e1e2; padding: 8px 0px;}
.dbwxli ul li a{ color: #000;}
.dbwxli ul li p{ width: 70%; float: left; font-size:14px; text-indent: 5px;}
.dbwxli ul li span{ width: 25%; float: left; display: block;}
.div2{background-color:#FE5E06;width:92%;margin:0% 4% 4% 4%;border-radius: 10px;}
.div2 a{color:#fff;}
.div2 img{float:left;margin:2% 0%;width:40px;}
.div3 div{float:left;width: 183px;margin-left:5%;}
.div3 div em{font-size:12px;font-family:STXihei;font-weight:bold;font-style: normal;}
.div3 div p{font-weight:bold;font-size:25px;font-family:STXingkai;margin-bottom: 5px;}
.div3{width:235px;margin:0 auto;margin-top: 5px;}
.zj_img{width:100%;}
.zj_img img{width:100%;float:left}

.jiantou{width: 4px;float: right;margin-left: 15px;margin-top: 45px;}
.news_img{width:98%;margin:10px auto;}
.news_img img{margin: 0 auto;display:block;}

.message{ margin-top:8%;}
.message li {line-height:30px;height:30px;margin-bottom:10px;font-size:16px;}
.message li span {float:left;width:100px;text-align:right; color:#686868; font-family:"宋体";}
.message li input.text {border:1px solid #d2d2d2;box-shadow: 0 2px 2px -2px #DDD inset;border-radius:4px;height:30px;line-height:30px;width:60%;padding:0 10px;}
.message li #subtext {border:1px solid #d2d2d2;border-radius:4px;width:61%;height:90px;padding:10px 10px 10px 6px;font-size:14px;}
.message li.comment {height:115px;margin-bottom:3%;}
.submit { background:none; color:#6C6C6C}
.submitBtn {width:110px;height:32px;border:none 0;background:#eb8b01;border-radius: 5px;-webkit-border-radius:5px; -moz-border-radius:5px; color:#fff; font-size:17px; font-family:"宋体"; float:left; margin-left:28%; display:block;}
.czbd{width:110px;height:32px;border:none 0;background:#0099a9;border-radius: 5px;-webkit-border-radius:5px; -moz-border-radius:5px; color:#fff; font-size:17px; font-family:"宋体"; float:left; margin-left:10%; _display:inline}

.clear{ clear:both; height:0; margin:0; padding:0;}
.xbt{}
.xbt p{ font-size:17px; color:#555; background-color:#e8e8e8; font-family:"宋体"; height:40px; line-height:40px;}
.xbt span{ font-size:21px; background-color:#0099a9; height:40px; width:27.3%; display:block; float:left; color:#fff; line-height:40px; margin-right:3%;}
.xbt span img{ display:inline; width:18.32%; margin-left:5.34%; margin-right:3%; margin-top:5%;}

.yczq{ padding:1.5% 0;}
.yczq a.a1{ width:26.46%; float:left; margin-left:1.5%; _display:inline;}
.yczq a.a2{ width:69.375%; float:left; margin-left:1.5%; _display:inline;}

.yczq img{width:100%;}


.footer_fh{ width:100%; text-align:center; margin-top:7%;}
.footer_fh img{ width:20%; display:block; margin:0 auto;}
.footer{ overflow:hidden}
.footer ul{height:46px; background:#0099a9; line-height:57px;}
.footer li{width: 25%; line-height: 46px; text-align: center; float: left;  font-size: 17px; background-color:#0099a9;}
.footer li a{color:#fffefe; font-size:16px; color: #fff; background:url(../images/footer_bg.gif) no-repeat right; display:block;}
.footer div{ padding-bottom:10px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.footer img{width:66.56%; margin:0 auto; display:block}
.footer p{text-align:center; font-size:14px; color:#5f5f5f;}
.footer p a{color:#008484}

.swt_ys{margin-bottom:20px;margin-top:18px;}
.swt_ys p{text-align:center;width:95%;height:45px;line-height:45px;border-radius:5px;color:#FFF;margin: 0 auto;
font-size: 20px;font-weight: bold;margin-top:8px;box-shadow: 0px 0px 5px #5D5C61;}
.djbd{background: #0099a9;}
.djzx{background:#EEB30F;}

@media screen and (max-width:420px) {
.xbt span{ font-size:18px;}
.xbt p{ font-size:15px;}
.submitBtn{ width:100px;}
.czbd{width:100px;}
}

@media screen and (max-width:360px) {
.xbt span{ font-size:15px;}
.xbt p{ font-size:13px;}
.submitBtn{ width:95px;}
.czbd{width:95px;}
}




